/* Global Styles */
body {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f58f22;
    color: #6d6f72;
}

.container {
    max-width: 960px;
    margin: 0 auto;
    padding: 20px;
}

/* Header Styles */
.masthead {
    background-color: #ffffff;
    padding: 40px 0;
    text-align: center;
}

.logo img {
    max-width: 200px;
    margin: 0;
    position: absolute;
    top: 20px;
    left: 20px;
}

.masthead-avatar {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    margin-bottom: 20px;
    margin-top: 65px;
    position: relative;
    border: 5px solid #000000; /* Add a black border */
}

.masthead-heading {
    font-size: 2.5rem;
    margin-bottom: 10px;
    color: #f58f22;
}

.masthead-subheading {
    font-size: 1.25rem;
    font-weight: lighter;
    color: #6d6f72;
}

/* Details Section */
.details-section {
    padding: 80px 0;
    text-align: center;
}

.section-heading {
    font-size: 2rem;
    margin-bottom: 30px;
    color: #ffffff;
}

.details-content {
    text-align: auto;
    font-size: 1.1rem;
    color: #ffffff;
}

/* Footer */
.footer {
    background-color: #6d6f72;
    padding: 10px 0;
    text-align: center;
    position: relative;
    bottom: 0;
    width: 100%;
}

.footer p {
    margin: 0;
    font-size: 0.9rem;
    color: #ffffff;
}
